.clearfix {
 clear:both;
}


#wrapper{
 margin-top:10px;
 width:100%;
}
#wrapper hgroup{
 text-align:center;
}
#wrapper h2{
 margin:5px 0;
 color:#FF6D99;
 text-shadow:1px 1px 2px #A50031;
 font-size:33px;
 font-family:Arial Narrow, Arial, sans-serif;
}
#wrapper h3{
 font-style:italic;
 font-weight:normal;
 font-size:18px;
 text-shadow:1px 1px 0 #fff;
 color:#888;
 margin:5px 0;
}

#container{
 position:relative;

 margin:0 auto 25px;
 padding-bottom: 10px;
 
}
#container_xmtzx{
 position:relative;
 width:720px;
 margin:0 auto 25px;
 padding-bottom: 10px;
 
}
.grid{
 width:243px;
height:255px;
 padding: 15px;
 background:#fff;
 margin:8px;
 font-size:12px;
 float:left;
 box-shadow: 0 1px 3px rgba(34,25,25,0.4);
 -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
 -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
 
 -webkit-transition: top 1s ease, left 1s ease;
 -moz-transition: top 1s ease, left 1s ease;
 -o-transition: top 1s ease, left 1s ease;
 -ms-transition: top 1s ease, left 1s ease;
}

.grid strong {
 border-bottom:1px solid #ccc;
 margin:10px 0;
 display:block;
 padding:0 0 5px;
 font-size:15px;
 line-height: 30px;
height: 60px;
}
.grid .meta{
 text-align:right;
 color:#777;
 font-style:italic;
}
.grid .imgholder img{
 max-width:100%;
 background:#ccc;
 display:block;
min-height: 160px;
}

.grid2{
 width:204px;
 min-height:100px;
 padding: 10px;
 background:#fff;
 margin:8px;
 font-size:12px;
 float:left;
 box-shadow: 0 1px 3px rgba(34,25,25,0.4);
 -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
 -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
 
 -webkit-transition: top 1s ease, left 1s ease;
 -moz-transition: top 1s ease, left 1s ease;
 -o-transition: top 1s ease, left 1s ease;
 -ms-transition: top 1s ease, left 1s ease;
}

.grid2 strong {
 border-bottom:1px solid #ccc;
 margin:10px 0;
 display:block;
 padding:0 0 5px;
 font-size:16px;
 line-height: 25px;
}
.grid2 .meta{
 text-align:right;
 color:#777;
 font-style:italic;
}
.grid2 .imgholder img{
 max-width:100%;
 background:#ccc;
 display:block;
}

@media screen and (max-width : 1240px) {
 body{
  overflow:auto;
 }
}
@media screen and (max-width : 900px) {
 #backlinks{
  float:none;
  clear:both;
 }
 #backlinks a{
  display:inline-block;
  padding-right:20px;
 }
 #wrapper{
  margin-top:10px;
 }
}
p,p a{
 font-size:12px;
 color:#666;
 line-height: 22px;
}